Autore Topic: Errore nel aggiornamento da 1.5.11 a 1.5.12  (Letto 3935 volte)

Offline Domenicodg

  • Esploratore
  • **
  • Post: 58
  • Sesso: Maschio
    • Mostra profilo
Errore nel aggiornamento da 1.5.11 a 1.5.12
« il: 05 Lug 2009, 14:10:18 »
Ciao a tutti, avevo scaricato la versione inglese per aggiornare da 1.5.11 a 1.5.12 per vedere le novità nel andare aggiornare il sito online che era italiano involontariamente utilizzato la versione inglese. Fortunatamente si vede tutto italiano per sicurezza sovrascritto la cartella "it-IT" poi la cartella Editor in plugin sembra tutto ok, mi chiedevo se cosi puo' andare bene oppure devo fare qualche altra cosa!!!  ???  ::) :P Grazie

ciao by Domenico
Mitico Cms Joomla e tutti quelli che collaborano al loro sviluppo e alla sua crescita. Grazie per il vostro lavoro e la disponibilità.

Offline ste

  • Instancabile
  • ******
  • Post: 8774
  • Sesso: Femmina
    • Mostra profilo
Re:Errore nel aggiornamento da 1.5.11 a 1.5.12
« Risposta #1 il: 06 Lug 2009, 14:58:28 »
Ciao Domenico,
per sicurezza puoi caricare il pacchetto di aggiornamento italiano dalla 1.5.11 alla 1.5.12, così sicuramente aggiorni tutti i file lingua del backend e frontend e quelli dell'editor.
TTI - Team Traduzione Italiano di Joomla.it - Guide su Joomla

Offline Domenicodg

  • Esploratore
  • **
  • Post: 58
  • Sesso: Maschio
    • Mostra profilo
Re:Errore nel aggiornamento da 1.5.11 a 1.5.12
« Risposta #2 il: 06 Lug 2009, 15:54:43 »
Grazie della risposta ste, allora prova farlo.

Ciao by Domenico
Mitico Cms Joomla e tutti quelli che collaborano al loro sviluppo e alla sua crescita. Grazie per il vostro lavoro e la disponibilità.

 

Host

Torna su